/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.3
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
	GLOBAL
 */
.ts-col-2{
	flex: 50%;
}

.ts-row{
	display: flex;
	justify-content: center;
	column-gap: 2%;
	margin-top: 1em;
}

@media (max-width: 767px) {
	.ts-row {
   		flex-direction: column;
  	}
	
	.ts-col-2{
		margin-top: 1em;
	}

	.ts-col-right, .ts-col-left{
		margin-right: 0 !important;
		margin-left: 0 !important;
		margin-top: 0.2em;
		text-align: center !important;
	}
}

.ts-col-right{di
	margin-right: 10%;
	text-align: right;
}

.ts-col-left{
	margin-left: 10%;
	text-align: left;
}

.ts-social-icon{
	height: 32px;
	margin-left: 10px;
	padding: 3px
}

.ts-social-icon:hover{ 
	border-radius: 10px;
	background: white;
}

/*
	FOOTER
*/
footer{
	background: var( --e-global-color-primary );
}

footer .ts-row{
	margin-top: 0;
	padding: 10px;
}

.footer-copyright{
	font-size: 1.2em;
	color: #0d0d0d;
	text-decoration: underline;
	text-underline-offset: 0.2em;
	padding-top: 0.2em;
}
/*
	CONTACT
*/
@media (max-width: 767px) {
	.page-id-31 #contact-icons-container .elementor-icon{
		font-size: 64px;
	}
}
#wpcf7-f42-p31-o1{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 1024px) {
  #wpcf7-f42-p31-o1{
	width: 100%;
  }  
}

#wpcf7-f42-p31-o1 label{
	color: #fff;
	font-size: 1.1em;
	width: 100%;
}

#wpcf7-f42-p31-o1 input, #wpcf7-f42-p31-o1 textarea{ 
	color: #fff;
	background: transparent;
	border: 3px solid #fff;
	outline: none;
}

#wpcf7-f42-p31-o1 input:hover, 
#wpcf7-f42-p31-o1 textarea:hover,
#wpcf7-f42-p31-o1 input:active,
#wpcf7-f42-p31-o1 textarea:active, 
#wpcf7-f42-p31-o1 input:focus,
#wpcf7-f42-p31-o1 textarea:focus, 
#wpcf7-f42-p31-o1 input:visited,
#wpcf7-f42-p31-o1 textarea:visited { 
	background: #fff;
	color: black;
}

#wpcf7-f42-p31-o1 .wpcf7-submit{
	margin-top: 1em;
	font-size: 1.65em;
	text-transform: uppercase;
	color: #fff;
	background: var( --e-global-color-primary );
	border: none;
	padding-left: 0.8em;
	padding-right: 0.8em;
}


#wpcf7-f42-p31-o1 .wpcf7-submit:hover{
	background: #fff;
	color: var( --e-global-color-primary 	);
}

/*messages error/success*/
#wpcf7-f42-p31-o1 form.invalid .wpcf7-response-output, #wpcf7-f42-p31-o1 form.unaccepted .wpcf7-response-output, #wpcf7-f42-p31-o1 form.payment-required .wpcf7-response-output, #wpcf7-f42-p31-o1 .wpcf7-not-valid-tip{
	color: red;
}

#wpcf7-f42-p31-o1 .wpcf7-not-valid-tip{
	margin-top: 1%;
}

#wpcf7-f42-p31-o1 form.sent .wpcf7-response-output{
	color: lime;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-weight: 600;
    letter-spacing: 0.8px;
    border-radius: 0px;
}

/*
	HOMEPAGE
*/
/* counters on homepage */
.round-obj .elementor-widget-container {
	border-radius: 50%;
    width: 18em;
    height: 18em;
	margin: 0 auto;
}

#homepage-counter-section .elementor-counter{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}


@media (max-width: 767px) {
	#homepage-counter-section .round-obj .elementor-widget-container{
		width: 0;
}
	.elementor-11 .elementor-element.elementor-element-b3d3781{
		margin-top: -240px;
	}
	#homepage-counter-section
	.elementor-counter .elementor-counter-title{
		line-height: 1;
		font-size: 24px;
	}
	.elementor-11 .elementor-element.elementor-element-8fb7406{
		margin-top: 0;
	}
}

#homepage-counter-section
	.elementor-counter .elementor-counter-title{
		line-height: 1.5;
	}


@media (max-width: 393px) {
	#counter-header h2.elementor-heading-title {
    margin-top: 2.5em;
}
}

/* reviews on homepage */
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}
span.dot.active {
    background-color:  var( --e-global-color-primary );
}

/* Next & previous buttons */
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
  }
  
  a.prev {
	  left: -35px;
  }
  a.next {
	  right: -35px;
  }
  
/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
.mySlides.fade {
    text-align: center;
}

/* MENU */
.site-navigation-dropdown ul.menu li.current-menu-item a{
	background: white;
}

ul#menu-main-menu a {
    color: WHITE;
    TEXT-TRANSFORM: UPPERCASE;
	margin: 0 25px;
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
}
@media only screen and (max-width: 993px) {
	ul#menu-main-menu a {
		color: black;
	}
}



h1.entry-title {
    display: none;
}
li#menu-item-306 {
    background-color: var( --e-global-color-primary ) !important;
}
.site-header {
    background-color: black;
}
header#site-header {
    padding: 3px;
	background: var( --e-global-color-primary ) !important;
	background: linear-gradient(60deg, var( --e-global-color-primary ) 0%, var( --e-global-color-primary ) 32%, rgba(0,0,0,1) 32%) !important;
}
img.custom-logo {
    max-width: 80%;
}

/* MENU ITEMS HOVER EFECT */
li#menu-item-241 a, li#menu-item-242 a {
	position: relative;
	text-decoration: none;
  }
  
li#menu-item-241 a::before, li#menu-item-242 a::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 4px;
  border-radius: 4px;
  background-color: var( --e-global-color-primary );
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform .3s ease-in-out;
}

li#menu-item-241 a:hover::before, li#menu-item-242 a:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}

  /* BUTTON EFFECT */
  .c-button a:hover:before, li#menu-item-306:hover:before{
    width: 100%;
}
.c-button a:before, li#menu-item-306:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 0%;
    height: 100%;
    background-color: white;
    opacity: 50%;
    transition: all 0.3s;
    z-index: -1;
}
.c-button a:after, li#menu-item-306:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
}
.c-button a, li#menu-item-306 {
    transition: all .5s;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.c-button a {
    border-radius: 0px;
}

/* PAGE ABOUT US */
h1 span {
    color: #fff200;
}

.flex-icons i {
    display: flex;
    justify-content: center;
}

.flex-icons svg#Layer_1 {
    margin-left: 18%;
}

